Skip to content

OAuth2 token endpoint

POST
/auth/token

Exchange client credentials for an access token.

curl -s -X POST "https://stage.earlybird.se/auth/token" -H "Content-Type: application/json" -d "{"username": "USERNAME", "password": "PASSWORD"}"

Responses

200

Successfully authenticated client and received an access token.

object
token

The access token issued by the authorization server.

string

401

The request does not have valid authentication credentials for the operation

object
statusCode
integer
errorKey
string
nullable
errorMap
object
key
additional properties
string
errorTrackingNr
string
nullable
errorMessage
string
nullable

500

An unexpected error occurred on the server

object
statusCode
integer
errorKey
string
nullable
errorMap
object
key
additional properties
string
errorTrackingNr
string
nullable
errorMessage
string
nullable